Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 06:16:11 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vergel acabado servillon                    Bot:  Hi again! Bot:  Please enter your name Customer:  vergel acabado servillon Bot:  Hi Vergel Acabado Servillon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281037357 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507041411            10:02 A
 M, 11th Mar                     vergel acabado servillon                    Ok           10:02 AM, 11th Mar                   Saeedurrahman                   Hi Vergel, Thank you for contacting us. I m Saeed, I will be happy to help you           10:05 AM, 11th Mar                   Saeedurrahman                   6281037357           10:05 AM, 11th Mar                   Saeedurrahman                   is this you order number ?           10:05 AM, 11th Mar                   Saeedurrahman                   Our courier partner tried to contact you on you number 966507041411           10:09 AM, 11th Mar                   Saeedurrahman                   Is this number of yours?           10:11 AM, 11th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           10:12 AM, 11th Mar                   Saeedurrahman                   Hi Vergel, I have not received a response from you still, please confirm if we are still c
 onnected?           10:14 AM, 11th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:15 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227339